[
  {
    "id": "katbudaya000001",
    "nama": "Budaya"
  },
  {
    "id": "katsosia000001",
    "nama": "Sosial"
  },
  {
    "id": "katolahraga0001",
    "nama": "Olahraga"
  },
  {
    "id": "katkeagamaan01",
    "nama": "Keagamaan"
  },
  {
    "id": "katpemberday01",
    "nama": "Pemberdayaan Masyarakat"
  }
]
